#!/bin/sh


if [ ! -L /sys/class/gpio/gpio72 ];then
	echo -e "create sys_led device\n"
	echo 72 > /sys/class/gpio/export
	echo out > /sys/class/gpio/gpio72/direction
else
	echo -e "sys_led device exist\n"
fi

while [ 1 ]
do
	sleep 1
	echo 0 > /sys/class/gpio/gpio72/value
	sleep 1
	echo 1 > /sys/class/gpio/gpio72/value
done

